3 Replies Latest reply on Jun 14, 2012 1:31 PM by SolarWinds Community Team

    3rd Party Tools

    SolarWinds Community Team

      Hello,

      we are currently evaluating the EminentWare Extension and 3rd Party Update Packs. One of our goals is to roll-out 3rd Party tools via the WSUS, therefore we created a fairly simple package with 7-Zip 64 bit. However, when trying to roll-out the package to a workstation we receive the error message:

      "Update not applicable. Unable to find the Update by ID to perform the requested operation. The update may not be applicable for the selected computer Result Code: 0x80240003"

      We kept the rules very simple to make sure they apply. Our prerequisite rule is a simple check whether the system is a 64 bit system, the applicability rule is a check if the operation system is Windows XP SP3 or higher and the installed rule is a check if the software is not already installed.

      Any help to resolve the error would be much appreciated.